## libreturn-value-perl 1.666003

=== debian/changelog ===
libreturn-value-perl (1.666003-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove override. Environment variable for tests is gone.
  * Update Upstream-Contact and upstream copyright information.
  * Remove build-dependencies that were needed for noew removed tests.
  * Add patch to add back whatis entry to POD.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 22:18:36 +0200

libreturn-value-perl (1.666002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.666002
  * Update License paragraphs (directly link GPL-1, do not reference
    "GNU/Linux")
  * Bump dh compatibility to level 8 (no changes necessary)
  * Declare compliance with Debian Policy 3.9.4
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Add deprecation warning to long description
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Sep 2013 23:16:28 +0200

libreturn-value-perl (1.666001-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - change my email address
    - make short description a noun phrase
    - mention module name in long description

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Remove comment
    - Update to ignore development releases.
  * debian/copyright:
    - Update to new format
  * debian/rules:
    - Update to new format
  * debian/control:
    - Bump debhelper Build-Depends to >= 7
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.1
  * debian/compat:
    - Bump to 7

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 08 Jun 2009 23:53:02 +0000

libreturn-value-perl (1.302-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Fix typo in Description

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #468008)
    - minor improvements with the help of dh-make-perl's
      templates; don't install README (text version of the POD documentation)
  * debian/watch: use dist-based URL
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/copyright: use generic upstream source URL.
  * Activate additional test by adding libtest-perl-critic-perl to the build
    dependencies and setting PERL_TEST_CRITIC in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 02 Mar 2008 01:16:55 +0100

libreturn-value-perl (1.302-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 19:02:24 +0100

libreturn-value-perl (1.301-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  7 Aug 2006 21:34:41 +0200

libreturn-value-perl (1.30-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:55:09 +0200

libreturn-value-perl (1.30-1) unstable; urgency=low

  * Initial Release (closes: #341465).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 24 Dec 2005 15:53:12 +0100
