## libreturn-value-perl 1.666004

=== debian/changelog ===
libreturn-value-perl (1.666004-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop whatis.patch, fixed upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 14:52:23 +0200
