=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libreturn-value-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreturn-value-perl.git
-Homepage: https://metacpan.org/release/Return-Value/
+Homepage: https://metacpan.org/release/Return-Value
 
 Package: libreturn-value-perl
 Architecture: all
