=== debian/watch ===
version=3
https://metacpan.org/release/Return-Value   .*/Return-Value-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
